[Venue 8 Pro]Internet Explorerでのflashエラー

2014/6の定例アップデート後にVenue 8 Proで艦これやるととあるエラーが出るようになりました。

そのエラーとは「艦これの画面をダブルタップすると画面が読み込み直しされたり、エラーになる」というもの。

通常の動作だと拡大縮小が入るのですがそれが入らないというのは結構不便なのと出先でのプレイ時に間違ってダブルクリックして再読み込み、とか嫌になります。

この問題なのですが、初めはアップデートに失敗したものと思っておりました。

というのもアップデートした際にフリーズして強制終了をかけて適用したものですから・・・。

ファクトリーリセットをやろう!と思いつつも再セットアップの手間等考えたら嫌になってそのまま放置していました。

そしたら2chのVenue8Proスレッド上に次のような書き込みが。

154 名前:[Fn]+[名無しさん][sage] 投稿日:2014/06/17(火) 09:30:44.44 ID:XXXXXXX
IE使ってる?なにやら修正パッチの不具合らしいよ。
KB2957689ってのをアンインスコしたら直るらしいけど、
脆弱性修正パッチだから自己責任でやるか、さらに修正されるまで別ブラウザ使うかだね。

本当かなぁ、と思いつつ試しにアンインストールしたら確かに改善されました。

アップデートが犯人だったようです。

ただ、該当アップデートですが書き込みにある通り脆弱性修正パッチです。

しかも修正対象の情報を見ると緊急のものが多いものになります。

適用しない場合の脆弱性の回避策もあるようですが結構な量があるのであまり現実的ではないかも。

参照:https://technet.microsoft.com/ja-jp/library/security/MS14-035

ということで完全に自己責任でやってください。

たぶんベストはアップデートを適用しておいて、問題が解決するまでは別ブラウザでプレイ、ってのがいいのでしょうねぇ・・・。

[Venue 8 Pro]Internet Explorerでのflashエラー」への2件のフィードバック

  1. こんにちわ。質問いいでしょうか?
    艦これ用に購入して今まで使ってきたのですが、過去にA05にアップデートしたら艦これの動きが悪くなった!という情報を見てから、一度もBIOSをアップデートしていません。
    今現在どうなのでしょうか?
    もし問題なければA08にアップデートしようと思うのですが…
    もしよかったら教えてください。

    • 私自身もA04のまま使用しているため、わかりません。
      現在情報を集めている最中になります。
      力になれず申し訳ありません。

コメントを残す